div.datepicker 
{
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 210px !important;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}

.datepickerContainer 
{
	position: relative;
}

.datepickerHidden 
{
	display: none;
}

div.datepicker table 
{
	border-collapse:collapse;
	width: 100%;
}

div.datepicker a 
{
	color: #2b587a;
	text-decoration: underline;
	outline: none;
	font-size: 11px;
}

div.datepicker table td 
{
	text-align: center;
	padding: 0;
	margin: 0;
	height: 26px;
    vertical-align: middle;
    width: 30px;
}

div.datepicker th 
{	
	text-align: center;
	color: #999;
	font-weight: normal;
}

div.datepicker tbody th 
{
	height: 26px;
    vertical-align: middle;
    width: 30px;
    
	text-align: left;
}

div.datepicker .datepickerViewDays th
{
	vertical-align: inherit;	
}

div.datepicker tbody a 
{
	display: block;
}

.datepickerDays a 
{
	line-height: 16px;
	padding: 3px 0px;
}

.datepickerYears a,
.datepickerMonths a
{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}

td.datepickerNotInMonth
{
	visibility: hidden;	
}

td.datepickerCurrentWeek
{
	background: url("/images/bg_calendar_current_week.gif") repeat-x left center;
}

td.datepickerCurrent a
{
	/*border: 3px solid #D60303;*/	
	background: #ccc;
}

td.datepickerNotInMonth a 
{
	color: #666;
}

tbody.datepickerDays td.datepickerSelected a
{
	border: 3px solid #D60303;
	padding: 0;
}

tbody.datepickerDays td.datepickerSaturday a,
tbody.datepickerDays td.datepickerSunday a
{
	color: #D60303;
}

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected 
{
	background: #17384d;
}

tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected
{
	background: #17384d;
}

div.datepicker a:hover,
div.datepicker a:hover 
{
	text-decoration: none;
}

div.datepicker td.datepickerNotInMonth a:hover 
{
	color: #999;
}

div.datepicker tbody th 
{
	text-align: center;
}

.datepickerSpace div 
{
	width: 20px;
}

.datepickerMonth
{
	padding-bottom: 12px;
	white-space: nowrap;
	text-align: center;
}

div.datepicker .datepickerMonth a
{
	font-size: 18px;	
}

.datepickerGoNext,
.datepickerGoPrev,
.datepickerMonth
{
	border-bottom: 1px dashed #C3C3C3;
}

.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a 
{
	text-align: center;
	height: 20px;
	line-height: 20px;
	text-decoration: underline;
}

.datepickerGoNext a img,
.datepickerGoPrev a img
{
    border-bottom: 1px solid #2b587a;
    padding: 11px 0px 4px 0px;    
}

.datepickerGoNext a:hover img,
.datepickerGoPrev a:hover img 
{
    border-bottom: 0 none;
}

.datepickerGoNext a 
{
	float: right;
	width: 20px;
}

.datepickerGoPrev a 
{
	float: left;
	width: 20px;
}

table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears 
{
	display: none;
}

table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW 
{
	display: none;
}

table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW 
{
	display: none;
}

div.datepicker .datepickerViewDays tr.datepickerDoW  th
{
	vertical-align: middle;
}

td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a
{
	color: #333;
	text-decoration: none;
}

td.datepickerDisabled a:hover 
{
	color: #333;
}

td.datepickerSpecial a 
{
	background: #700;
}

td.datepickerSpecial.datepickerSelected a 
{
	background: #a00;
}